Debian Bug report logs - #457466
yaird: no usplash support

version graph

Package: yaird; Maintainer for yaird is (unknown);

Reported by: maximilian attems <max@stro.at>

Date: Thu, 20 Dec 2007 10:24:02 UTC

Severity: wishlist

Fixed in version 0.0.13-5+rm

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Yaird Team <yaird-devel@lists.alioth.debian.org>:
Bug#457177; Package yaird. Full text and rfc822 format available.

Acknowledgement sent to maximilian attems <max@stro.at>:
New Bug report received and forwarded. Copy sent to Yaird Team <yaird-devel@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: maximilian attems <max@stro.at>
To: submit@bugs.debian.org
Subject: keep yaird out of Testing
Date: Thu, 20 Dec 2007 11:19:56 +0100
Package: yaird
Severity: grave

yaird has a bunch of failures that make it not fit for a release:
* overheating - none of the acpi modules lands on initramfs
  for some boxes it is *really* critical to load them earliest
* cmdline - ignores any of the boot passed arguments
  even critical ones like root, rootfs or rootdelay
* missing debian arch support - for example s390 
* UUID, Label - apparently only works for some fs
* missing firmware - several scsi drivers need firmware inside initramfs
  no loader on initramfs nor any mechanism to add it
* missing cryptsetup support see #336599
* no dmraid support
* no usplash support
* brutal hardcoding - breaks ony every new linux image
  either due to /proc, /sys or /boot/config hardcoded parsing
  see #443821 for the latest 2.6.23 variation
* dead upstream - 24 debian revsion


speaking as debian kernel arch maintainer none of aboves topic
saw an improvement since etch release,
thus i'm asking to keep yaird out of testing.

-- 
maks




Information forwarded to debian-bugs-dist@lists.debian.org, Yaird Team <yaird-devel@lists.alioth.debian.org>:
Bug#457177; Package yaird. Full text and rfc822 format available.

Acknowledgement sent to Jonas Smedegaard <dr@jones.dk>:
Extra info received and forwarded to list. Copy sent to Yaird Team <yaird-devel@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #10 received at 457177@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: maximilian attems <max@stro.at>, 457177@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: [Yaird-devel] Bug#457177: keep yaird out of Testing
Date: Fri, 21 Dec 2007 15:44:02 +0100
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

package yaird
severity 457177 normal
thanks

On Thu, Dec 20, 2007 at 11:19:56AM +0100, maximilian attems wrote:
>yaird has a bunch of failures that make it not fit for a release:

Wether or not each bug is considered release-critical is dealt with at 
each bugreport.

Please refer to BTS numbers for each issue, so that detailed discussion 
about severity can be discussed together with the bugreporters and 
partiticant, rather than at this new meta-bug.


>speaking as debian kernel arch maintainer none of aboves topic
>saw an improvement since etch release,
>thus i'm asking to keep yaird out of testing.

I disagree with your judgement that yaird is generally unfit for 
release.

Yaird currently has a single bug (#443821) marked as release-critical, 
and working around that bug (by disabling the INPUT routine) yaird is 
known to work also with recent snapshots of 2.6.24.

I am thus lowering the severity of this metabug.


  - Jonas

- -- 
Jonas Smedegaard   <jonas@jones.dk>   http://www.jones.dk/~jonas/
IT-guide dr. Jones    <dr@jones.dk>   http://dr.jones.dk/    +45 40843136
Debian GNU/Linux    <js@debian.org>   http://www.debian.org/
GnuPG(1024D/C02440B8): 9A98 C6EB C098 9ED0 3085  ECA9 9FB0 DB32 C024 40B8
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHa9Eyn7DbMsAkQLgRAtyUAKCeIK4fKTaEFlM1Ve1FIGVQkHAIcQCcDQ/E
X1xkNNs3wIqyJxhJrlo2Iik=
=chpd
-----END PGP SIGNATURE-----




Severity set to `normal' from `grave' Request was from Jonas Smedegaard <dr@jones.dk> to control@bugs.debian.org. (Fri, 21 Dec 2007 14:51:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Yaird Team <yaird-devel@lists.alioth.debian.org>:
Bug#457177; Package yaird. Full text and rfc822 format available.

Acknowledgement sent to maximilian attems <max@stro.at>:
Extra info received and forwarded to list. Copy sent to Yaird Team <yaird-devel@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #17 received at 457177@bugs.debian.org (full text, mbox):

From: maximilian attems <max@stro.at>
To: Jonas Smedegaard <dr@jones.dk>
Cc: 457177@bugs.debian.org
Subject: Re: [Yaird-devel] Bug#457177: keep yaird out of Testing
Date: Fri, 21 Dec 2007 18:03:16 +0100
severity 457177 serious
thanks


On Fri, Dec 21, 2007 at 03:44:02PM +0100, Jonas Smedegaard wrote:
> Wether or not each bug is considered release-critical is dealt with at 
> each bugreport.
> 
> Please refer to BTS numbers for each issue, so that detailed discussion 
> about severity can be discussed together with the bugreporters and 
> partiticant, rather than at this new meta-bug.

time has come to evaluate yaird codebase fo the next release
in order to have things working for users in Lenny.
 
 
> >speaking as debian kernel arch maintainer none of aboves topic
> >saw an improvement since etch release,
> >thus i'm asking to keep yaird out of testing.
> 
> I disagree with your judgement that yaird is generally unfit for 
> release.

you escape with general statements,
your response cut off all the technical bugs.
try to respond each point on its own. once they are dealt with
i'm happy to reavaluate the current depreciation of yaird.

the severity is set with my hat as debian kernel arch maintainer.
please stop playing severity ping pong.

> Yaird currently has a single bug (#443821) marked as release-critical,
> and working around that bug (by disabling the INPUT routine) yaird is
> known to work also with recent snapshots of 2.6.24.                             
that bug involves a kernel available from kernel.org since november.

-- 
maks
 




Severity set to `serious' from `normal' Request was from maximilian attems <max@stro.at> to control@bugs.debian.org. (Fri, 21 Dec 2007 17:06:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Yaird Team <yaird-devel@lists.alioth.debian.org>:
Bug#457177; Package yaird. Full text and rfc822 format available.

Acknowledgement sent to Jonas Smedegaard <dr@jones.dk>:
Extra info received and forwarded to list. Copy sent to Yaird Team <yaird-devel@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #24 received at 457177@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: maximilian attems <max@stro.at>
Cc: 457177@bugs.debian.org, control@bugs.debian.org
Subject: Re: [Yaird-devel] Bug#457177: keep yaird out of Testing
Date: Fri, 21 Dec 2007 20:04:57 +0100
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

package netatalk
severity 457177 normal
thanks


On Fri, Dec 21, 2007 at 06:03:16PM +0100, maximilian attems wrote:
>On Fri, Dec 21, 2007 at 03:44:02PM +0100, Jonas Smedegaard wrote:
>> Wether or not each bug is considered release-critical is dealt with at 
>> each bugreport.
>> 
>> Please refer to BTS numbers for each issue, so that detailed discussion 
>> about severity can be discussed together with the bugreporters and 
>> partiticant, rather than at this new meta-bug.

>your response cut off all the technical bugs.

Yes, and quite deliberately, tied to the above quoted request which you 
choose to not follow.


>try to respond each point on its own. once they are dealt with
>i'm happy to reavaluate the current depreciation of yaird.

Please deal with each bug on its own. Which means discussing them at 
their relevant bugreports, opening new bugreports if none exist for the 
issues you raise.

Then if that work results in multiple release-critical bugreports it 
might make sense to summarise them as a metabug as this one.



>the severity is set with my hat as debian kernel arch maintainer.
>please stop playing severity ping pong.

Your debian-kernel hat does not allow you to override my judgement 
regarding the package I maintain.

You must respect my decision. Only alternative is through the tech-ctte.




>> Yaird currently has a single bug (#443821) marked as release-critical,
>> and working around that bug (by disabling the INPUT routine) yaird is
>> known to work also with recent snapshots of 2.6.24.                             
>that bug involves a kernel available from kernel.org since november.

Sure does. And that bug is already marked as release-critical - no need 
for multiple bugreports about same issue.


  - Jonas

- -- 
Jonas Smedegaard   <jonas@jones.dk>   http://www.jones.dk/~jonas/
IT-guide dr. Jones    <dr@jones.dk>   http://dr.jones.dk/    +45 40843136
Debian GNU/Linux    <js@debian.org>   http://www.debian.org/
GnuPG(1024D/C02440B8): 9A98 C6EB C098 9ED0 3085  ECA9 9FB0 DB32 C024 40B8
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHbA5Zn7DbMsAkQLgRAr86AJ9i91JJtuFmXqCSvfBHLIHuyJIdGwCfVuPT
DbbIB0K4nKm1hXyWTrUfQVU=
=xVCL
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, Yaird Team <yaird-devel@lists.alioth.debian.org>:
Bug#457177; Package yaird. Full text and rfc822 format available.

Acknowledgement sent to maximilian attems <max@stro.at>:
Extra info received and forwarded to list. Copy sent to Yaird Team <yaird-devel@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #29 received at 457177@bugs.debian.org (full text, mbox):

From: maximilian attems <max@stro.at>
To: Jonas Smedegaard <dr@jones.dk>
Cc: 457177@bugs.debian.org
Subject: Re: [Yaird-devel] Bug#457177: keep yaird out of Testing
Date: Fri, 21 Dec 2007 20:11:21 +0100
severity 457177 grave
thanks

sorry for this stupid severity ping pong game.
i hate myself inflated bugs, but if you had have a look at
the cited points you'd agree on the severity.
if you don't yes please invoke tech-ctte.

as debian-kernel arch maintainer i have a word on any initramfs
generator in debian.
you'd be better off working on fixes.

-- 
maks




Severity set to `grave' from `serious' Request was from maximilian attems <max@stro.at> to control@bugs.debian.org. (Fri, 21 Dec 2007 19:30:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Yaird Team <yaird-devel@lists.alioth.debian.org>:
Bug#457177; Package yaird. Full text and rfc822 format available.

Acknowledgement sent to 457177@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to Yaird Team <yaird-devel@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #36 received at 457177@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: maximilian attems <max@stro.at>, control@bugs.debian.org
Cc: 457177@bugs.debian.org
Subject: Re: [Yaird-devel] Bug#457177: keep yaird out of Testing
Date: Fri, 21 Dec 2007 20:54:22 +0100
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

package netatalk



On Fri, Dec 21, 2007 at 08:11:21PM +0100, maximilian attems wrote:
>sorry for this stupid severity ping pong game.

Don't be sorry - just stop it :-)


>i hate myself inflated bugs, but if you had have a look at
>the cited points you'd agree on the severity.

We do not (in this bugreport) have a dispute over severity of those bugs 
that you listed. I did not even comment on them (as you seem well aware) 
but instead requested that you refer to the bugreports, as discussing 
severity of each bug is best done at those other bugreports.

Our disagreement here is on severity of *this* bug, which I interpret as 
a metabug claiming that "this package generally have too many too severe 
bugs". Please correct me if I somehow misunderstood the nature of the 
bug raised with this bugreport.


>if you don't yes please invoke tech-ctte.

You got me wrong: I have no problem as a package maintainer to adjust 
severities of bugreports collected from fellow developers and users 
as described in http://www.debian.org/Bugs/Reporting#severities

My point was that if you have a problem with my package maintainance, or 
somehow believe that you have power over me in that regard, then that is 
something you will need help from the tech-ctte to convince me about.



>as debian-kernel arch maintainer i have a word on any initramfs 
>generator in debian.

And your word has been recorded.

Your choice of severity has been overruled by the package maintainer. 
You role as package maintainer of a dependent package does grant you 
powers to overrule such decision made by the package maintainer.


  - Jonas

- -- 
Jonas Smedegaard   <jonas@jones.dk>   http://www.jones.dk/~jonas/
IT-guide dr. Jones    <dr@jones.dk>   http://dr.jones.dk/    +45 40843136
Debian GNU/Linux    <js@debian.org>   http://www.debian.org/
GnuPG(1024D/C02440B8): 9A98 C6EB C098 9ED0 3085  ECA9 9FB0 DB32 C024 40B8
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHbBntn7DbMsAkQLgRAn4gAJ41Fw446ink1J4YSKBSoLMhu4pOLgCeLSkn
4gGR5/amImQ5fOPbOiNxOU4=
=FGVT
-----END PGP SIGNATURE-----




Severity set to `normal' from `grave' Request was from Jonas Smedegaard <dr@jones.dk> to control@bugs.debian.org. (Fri, 21 Dec 2007 20:03:01 GMT) Full text and rfc822 format available.

Severity set to `grave' from `normal' Request was from maximilian attems <maks@debian.org> to control@bugs.debian.org. (Sat, 22 Dec 2007 02:30:04 GMT) Full text and rfc822 format available.

Severity set to `normal' from `grave' Request was from Jonas Smedegaard <dr@jones.dk> to control@bugs.debian.org. (Sat, 22 Dec 2007 09:39:16 GMT) Full text and rfc822 format available.

Severity set to `grave' from `normal' Request was from maximilian attems <max@stro.at> to control@bugs.debian.org. (Sat, 22 Dec 2007 13:00:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Yaird Team <yaird-devel@lists.alioth.debian.org>:
Bug#457177; Package yaird. Full text and rfc822 format available.

Acknowledgement sent to Andreas Barth <aba@not.so.argh.org>:
Extra info received and forwarded to list. Copy sent to Yaird Team <yaird-devel@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #49 received at 457177@bugs.debian.org (full text, mbox):

From: Andreas Barth <aba@not.so.argh.org>
To: 457177@bugs.debian.org
Cc: maximilian attems <max@stro.at>
Subject: Re: [Yaird-devel] Bug#457177: keep yaird out of Testing
Date: Sat, 22 Dec 2007 13:59:31 +0100
severity 457177 serious
thanks

* Jonas Smedegaard (dr@jones.dk) [071221 19:54]:
> On Fri, Dec 21, 2007 at 08:11:21PM +0100, maximilian attems wrote:
> >i hate myself inflated bugs, but if you had have a look at
> >the cited points you'd agree on the severity.
> 
> We do not (in this bugreport) have a dispute over severity of those bugs 
> that you listed. I did not even comment on them (as you seem well aware) 
> but instead requested that you refer to the bugreports, as discussing 
> severity of each bug is best done at those other bugreports.
> 
> Our disagreement here is on severity of *this* bug, which I interpret as 
> a metabug claiming that "this package generally have too many too severe 
> bugs". Please correct me if I somehow misunderstood the nature of the 
> bug raised with this bugreport.


Unfortunatly, I have to agree from a release team POV (i.e. speaking
with my Release Manager hat on) with maks on the general status of the
package, especially as maks spoke with his kernel arch maintainer hat
on (so his remarks shouldn't be lightly waived away).


One might discuss about the adequate severity of the individual bugs,
but they together makes this package RC buggy. (Perhaps even some of the
individual bugs make it - we can discuss that at the individual bug
reports if wanted.) But there are some cases like "brutal hardcoding -
breaks ony every new linux image either due to /proc, /sys or
/boot/config hardcoded parsing see #443821 for the latest 2.6.23
variation" which are *not* fixed by adjusting to the current kernel, but
we expect some flexibility and robustness as long term strategy.


This isn't a final opinion on yaird, but please don't lower the severity
of this bug report until either this bug is fixed also in the opinion
of the bug reporter, or someone from the release team agrees to lowering
the severity.


Cheers,
Andi
-- 
  http://home.arcor.de/andreas-barth/




Severity set to `serious' from `grave' Request was from Andreas Barth <aba@not.so.argh.org> to control@bugs.debian.org. (Sat, 22 Dec 2007 13:18:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Yaird Team <yaird-devel@lists.alioth.debian.org>:
Bug#457177; Package yaird. Full text and rfc822 format available.

Acknowledgement sent to Jonas Smedegaard <dr@jones.dk>:
Extra info received and forwarded to list. Copy sent to Yaird Team <yaird-devel@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #56 received at 457177@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: Andreas Barth <aba@not.so.argh.org>, 457177@bugs.debian.org
Subject: Re: [Yaird-devel] Bug#457177: Bug#457177: keep yaird out of Testing
Date: Sat, 22 Dec 2007 16:09:16 +0100
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On Sat, Dec 22, 2007 at 01:59:31PM +0100, Andreas Barth wrote:
>severity 457177 serious
>thanks
>
>* Jonas Smedegaard (dr@jones.dk) [071221 19:54]:
>> On Fri, Dec 21, 2007 at 08:11:21PM +0100, maximilian attems wrote:
>> >i hate myself inflated bugs, but if you had have a look at
>> >the cited points you'd agree on the severity.
>> 
>> We do not (in this bugreport) have a dispute over severity of those bugs 
>> that you listed. I did not even comment on them (as you seem well aware) 
>> but instead requested that you refer to the bugreports, as discussing 
>> severity of each bug is best done at those other bugreports.
>> 
>> Our disagreement here is on severity of *this* bug, which I interpret as 
>> a metabug claiming that "this package generally have too many too severe 
>> bugs". Please correct me if I somehow misunderstood the nature of the 
>> bug raised with this bugreport.
>
>
>Unfortunatly, I have to agree from a release team POV (i.e. speaking
>with my Release Manager hat on) with maks on the general status of the
>package, especially as maks spoke with his kernel arch maintainer hat
>on (so his remarks shouldn't be lightly waived away).

Waive away?

this bugreport is about accumulation of bugs together raising severity 
of the package in generalm right?

I requested to separate specifics, by referring to bugreports related to 
the issues raised (or, obviously, file bugreports if not reported 
already).

There are several reasons for this request:

  * Original bugreporters of each issue, and participants in discussions 
surrounding each bug, are included in this renewed discussion - but only 
in the parts of the discussion relevant to them

  * It is easier (for me, at least) to keep track at the various parts of 
the discussion if not muddled together.



>One might discuss about the adequate severity of the individual bugs,
>but they together makes this package RC buggy. (Perhaps even some of the
>individual bugs make it - we can discuss that at the individual bug
>reports if wanted.)

Yes, please do!



>But there are some cases like "brutal hardcoding -
>breaks ony every new linux image either due to /proc, /sys or
>/boot/config hardcoded parsing see #443821 for the latest 2.6.23
>variation" which are *not* fixed by adjusting to the current kernel, but
>we expect some flexibility and robustness as long term strategy.

I shall fork this as a separate bugreport, and comment on it there.



>This isn't a final opinion on yaird, but please don't lower the severity
>of this bug report until either this bug is fixed also in the opinion
>of the bug reporter, or someone from the release team agrees to lowering
>the severity.

I shall respect your judgement representing the release team.



  - Jonas

- -- 
Jonas Smedegaard   <jonas@jones.dk>   http://www.jones.dk/~jonas/
IT-guide dr. Jones    <dr@jones.dk>   http://dr.jones.dk/    +45 40843136
Debian GNU/Linux    <js@debian.org>   http://www.debian.org/
GnuPG(1024D/C02440B8): 9A98 C6EB C098 9ED0 3085  ECA9 9FB0 DB32 C024 40B8
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHbSicn7DbMsAkQLgRAnYeAKCkOBaJj6tdI4OHoUPhCYRl9rWg8QCcCan4
Wlw0pbMueKXN6wVAgtqO0F8=
=jlO/
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, Yaird Team <yaird-devel@lists.alioth.debian.org>:
Bug#457177; Package yaird. Full text and rfc822 format available.

Acknowledgement sent to Andreas Barth <aba@not.so.argh.org>:
Extra info received and forwarded to list. Copy sent to Yaird Team <yaird-devel@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #61 received at 457177@bugs.debian.org (full text, mbox):

From: Andreas Barth <aba@not.so.argh.org>
To: 457177@bugs.debian.org
Subject: (forw) Your message to Yaird-devel awaits moderator approval
Date: Sat, 22 Dec 2007 16:20:15 +0100
BTW, I consider getting such strange mails after sending a mail to a
bug report also quite annoying - please fix that!

----- Forwarded message from yaird-devel-bounces@lists.alioth.debian.org -----

From: yaird-devel-bounces@lists.alioth.debian.org
To: aba@not.so.argh.org
Subject: Your message to Yaird-devel awaits moderator approval
Date: Sat, 22 Dec 2007 13:19:58 +0000
Message-ID: <mailman.65162.1198329598.1861.yaird-devel@lists.alioth.debian.org>
Content-Type: text/plain; charset="us-ascii"

Your mail to 'Yaird-devel' with the subject

    Bug#457177: [Yaird-devel] Bug#457177: keep yaird out of Testing

Is being held until the list moderator can review it for approval.

The reason it is being held:

    Post by non-member to a members-only list

Either the message will get posted to the list, or you will receive
notification of the moderator's decision.  If you would like to cancel
this posting, please visit the following URL:

    http://lists.alioth.debian.org/mailman/confirm/yaird-devel/3183c8dc9fe1d0f0c3847fa9669128fbe2155083



----- End forwarded message -----

-- 
  http://home.arcor.de/andreas-barth/




Bug 457177 cloned as bugs 457459, 457460, 457461, 457462, 457463, 457464, 457465, 457466, 457467, 457468. Request was from Jonas Smedegaard <dr@jones.dk> to control@bugs.debian.org. (Sat, 22 Dec 2007 15:48:01 GMT) Full text and rfc822 format available.

Changed Bug title to `yaird: no usplash support' from `keep yaird out of Testing'. Request was from Jonas Smedegaard <dr@jones.dk> to control@bugs.debian.org. (Sat, 22 Dec 2007 15:48:15 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Yaird Team <yaird-devel@lists.alioth.debian.org>:
Bug#457466; Package yaird. Full text and rfc822 format available.

Acknowledgement sent to Jonas Smedegaard <dr@jones.dk>:
Extra info received and forwarded to list. Copy sent to Yaird Team <yaird-devel@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #70 received at 457466@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: 457466@bugs.debian.org, control@bugs.debian.org
Subject: no usplash support is severity wishlist only
Date: Sat, 29 Dec 2007 14:39:38 +0100
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

package netatalk
severity 457466 wishlist
thanks

Builtin support for usplash would be nice to have, but is an added 
feature, not an error in current implementation, so lowering severity.

If someone wants to help with this, the first step is probably to 
hardcode the needed routines and file paths into the two configuration 
files below /etc/yaird - working samples are much appreciated :-) .


  - Jonas

- -- 
Jonas Smedegaard   <jonas@jones.dk>   http://www.jones.dk/~jonas/
IT-guide dr. Jones    <dr@jones.dk>   http://dr.jones.dk/    +45 40843136
Debian GNU/Linux    <js@debian.org>   http://www.debian.org/
GnuPG(1024D/C02440B8): 9A98 C6EB C098 9ED0 3085  ECA9 9FB0 DB32 C024 40B8
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHdk4an7DbMsAkQLgRAvH2AJ9CTK16q4KVpsLnQyM28R3S9hMnEQCePWvg
lU8msHUplsJwsI1dwRAOx8s=
=Hy5W
-----END PGP SIGNATURE-----




Severity set to `wishlist' from `serious' Request was from Jonas Smedegaard <dr@jones.dk> to control@bugs.debian.org. (Sat, 29 Dec 2007 14:06:05 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sat, 14 May 2011 11:54:50 GMT) Full text and rfc822 format available.

Notification sent to maximilian attems <max@stro.at>:
Bug acknowledged by developer. (Sat, 14 May 2011 11:54:50 GMT) Full text and rfc822 format available.

Message #77 received at 457466-done@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 327762-done@bugs.debian.org,328508-done@bugs.debian.org,335315-done@bugs.debian.org,336392-done@bugs.debian.org,336454-done@bugs.debian.org,336514-done@bugs.debian.org,336518-done@bugs.debian.org,336599-done@bugs.debian.org,336688-done@bugs.debian.org,336995-done@bugs.debian.org,337065-done@bugs.debian.org,337724-done@bugs.debian.org,338734-done@bugs.debian.org,338951-done@bugs.debian.org,339941-done@bugs.debian.org,340344-done@bugs.debian.org,340593-done@bugs.debian.org,340746-done@bugs.debian.org,340759-done@bugs.debian.org,340873-done@bugs.debian.org,341273-done@bugs.debian.org,341498-done@bugs.debian.org,341522-done@bugs.debian.org,343592-done@bugs.debian.org,343911-done@bugs.debian.org,343918-done@bugs.debian.org,344926-done@bugs.debian.org,345374-done@bugs.debian.org,346093-done@bugs.debian.org,346294-done@bugs.debian.org,348293-done@bugs.debian.org,350880-done@bugs.debian.org,352677-done@bugs.debian.org,352757-done@bugs.debian.org,360665-done@bugs.debian.org,365818-done@bugs.debian.org,369965-done@bugs.debian.org,370616-done@bugs.debian.org,372834-done@bugs.debian.org,377801-done@bugs.debian.org,378481-done@bugs.debian.org,378936-done@bugs.debian.org,381299-done@bugs.debian.org,382788-done@bugs.debian.org,382945-done@bugs.debian.org,386483-done@bugs.debian.org,387081-done@bugs.debian.org,387543-done@bugs.debian.org,388066-done@bugs.debian.org,389441-done@bugs.debian.org,391221-done@bugs.debian.org,391446-done@bugs.debian.org,391456-done@bugs.debian.org,394190-done@bugs.debian.org,394389-done@bugs.debian.org,394480-done@bugs.debian.org,396963-done@bugs.debian.org,401050-done@bugs.debian.org,403203-done@bugs.debian.org,404859-done@bugs.debian.org,405804-done@bugs.debian.org,422412-done@bugs.debian.org,429629-done@bugs.debian.org,429928-done@bugs.debian.org,446242-done@bugs.debian.org,457177-done@bugs.debian.org,457460-done@bugs.debian.org,457462-done@bugs.debian.org,457465-done@bugs.debian.org,457466-done@bugs.debian.org,457467-done@bugs.debian.org,459777-done@bugs.debian.org,496500-done@bugs.debian.org,516465-done@bugs.debian.org,518315-done@bugs.debian.org,519866-done@bugs.debian.org,520535-done@bugs.debian.org,552872-done@bugs.debian.org,584565-done@bugs.debian.org,626612-done@bugs.debian.org,
Cc: yaird@packages.debian.org, yaird@packages.qa.debian.org
Subject: Bug#626688: Removed package(s) from unstable
Date: Sat, 14 May 2011 11:46:56 +0000
Version: 0.0.13-5+rm

Dear submitter,

as the package yaird has just been removed from the Debian archive
unstable we hereby close the associated bug reports.  We are sorry
that we couldn't deal with your issue properly.

For details on the removal, please see http://bugs.debian.org/626688

The version of this package that was in Debian prior to this removal
can still be found using http://snapshot.debian.org/.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Ansgar Burchardt (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 12 Jun 2011 07:40:18 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 07:42:49 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.